<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">StApps</string>
    <string name="title_activity_main">StApps</string>
    <string name="package_name">de.anyschool.app</string>
    <string name="custom_url_scheme">de.anyschool.app</string>
    <string name="app_host">mobile.app.uni-frankfurt.de</string>
</resources>
